# LED strip buck converter
This is a daisy-chainable buck converter for 12 mm wide LED strips with 2
control pins, e.g. APA102. It is designed for 4 amps of output current at 5V,
which is enough for about 60 LEDs (plus some safety margin).

The converter can be soldered between two segments separated by a few
millimeters, with an additional two wires between each two sequential
converters for the source voltage - the IC supports 6 to 28 volts, but the
circuit was designed with 24V in mind.

The bottom of the PCB has a space for an optional 3v3 to 5v level shifter,
allowing you to directly feed it from microcontrollers that do not use 5 volts.

![unpopulated PCBs in a panel](images/pcbs.jpg)

![converter feeding a strip](images/assembled.jpg)

## License

This project is licensed under [CC BY-NC-SA 4.0](https://creativecommons.org/licenses/by-nc-sa/4.0/)
